.owl-theme .owl-nav [class*="owl-"]{
	display: flex;
}
.kr-mb-1{
	margin-bottom: 15px;
}
.kr-mb-2{
	margin-bottom: 30px;
}
.kr-mt-1{
	margin-top: 15px;
}
.body .properties_grid .property--border{
	border: 2px solid #000;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	-webkit-border-image: -webkit-linear-gradient(45deg,#4184d4,#5fdcb7);
	-o-border-image: -o-linear-gradient(45deg,#4184d4 0,#5fdcb7 100%);
	border-image: linear-gradient(45deg,#4184d4,#5fdcb7);
	border-image-slice: 100%;
	border-image-slice: 1;
	padding: 1rem;
}
.swiper-container{

}
.swiper-container .owl-stage{
	display: flex;
	align-items: stretch;
}
.swiper-container .pop-solution__title{
	font-size: 1.2rem;
	font-weight: bold;
	margin: 1rem 0 0.5rem;
	display: block;
}
.swiper-container .pop-solution__feature{
	margin-bottom: 0.25rem;
}
.swiper-container .pop-solution__feature svg{
	width: 1.5rem;
	height: auto;
}
.swiper-container .pop-solution__feature span{
	font-weight: normal;
	color: #000;
}
.swiper-container .pop-solution__price{
	text-align: right;
	font-weight: bold;
	font-size: 1.65rem;
}
.swiper-container .pop-solution{
	height: 100%;
}
.swiper-container .pop-solution__content{
	min-height: 12rem;
}
.owl-theme .owl-nav{
	position: static;
}
.owl-carousel .owl-nav button.owl-prev{
	position: absolute;
	left: -25px;
	top: 50%;
	transform: translateY(-50%);
}
.owl-carousel .owl-nav button.owl-next{
	position: absolute;
	right: -25px;
	top: 50%;
	transform: translateY(-50%);
}
#anchor-2 .accordion .accordion-item{
	list-style: none;
}
#anchor-2 .series-item__img{
	position: relative;
}
#anchor-2 .series-item__img img{
 width: 100%;
}
#anchor-2 .series-item__img .series-item_title{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	color: #fff;
	font-size: 5rem;
	line-height: 1.5;
	text-shadow: 0 2px 5px #000000d1;
	text-align: center;
}
@media(max-width: 760px){
	#anchor-2 .series-item__img .series-item_title{
		font-size:2.5rem;
	}
}
#anchor-2 .accordion .accordion-item:before{
	display: none;
}
#anchor-2 .accordion .series-item_text{
	margin-top: 1rem;
	margin-bottom: 1rem;
}
#anchor-6 .swiper-wrapper{
	display: flex;
	flex-wrap: wrap;
}
.property__img > div{
	display: flex;
	aspect-ratio: 1.5;
}
.property__img > div img{
	object-fit: cover;
	width: 100%;
}
.property--border{
	aspect-ratio: 1.3;
}
.property__title{
	margin-bottom: 0;
}
#anchor-3,
#anchor-1{
	margin-bottom: 3rem;
}
.advantages-tile-item{
	text-align: center;
}
.advantages-tile-item .advantages-tile-item__title{
	margin-bottom: 0.5rem;
	margin-top: 1rem;
}
#anchor-3 .advantages-tile-item__icon svg{
	width: 100px;
	height: auto;
}
.page-section .page-title-small{
	text-align: center;
}
@media (max-width: 767px) {
  .owl-nav {
    display: flex !important;
  }
}